Subject: ackanomic digest V2 #294
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, September 8 1997       Volume 02 : Number 294

----------------------------------------------------------------------

Date: Mon, 8 Sep 1997 07:38:47 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Priest for Hire

>As a result of this (and my current good standing with the weather gods), 
>any player that gives me A$10 between now and the Autumnal Tornado will 
>receive a blessing to save their dangling house from the terrible fate of 
>being blown off the face of the Earth.  Will also accept payment on 
>behalf of Vacationing players who cannot know the peril their home is in.

  I am giving A$10 to Guy Fawkes.
#transfer GuyFawkes RedBarn A$10 ; right?

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 8 Sep 1997 09:26:18 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 455 (ThinMan)

I accept CFJ 455.

ThinMan

------------------------------

Date: Mon, 8 Sep 1997 10:00:36 -0500 (CDT)
From: Robert Shimmin <[email-masked]>
Subject: Re: Acka: Priest for Hire

On Mon, 8 Sep 1997, A.K.A. TheWiz wrote:

>   I am giving A$10 to Guy Fawkes.
> #transfer GuyFawkes RedBarn A$10 ; right?

Thank you for your contribution Red Barn.  You will receive your blessing 
once it is close enough to the Tornado for such a blessing to have any 
effect.

GF

------------------------------

Date: 08 Sep 1997 10:54:11 -0500
From: [email-masked]
Subject: Re: Acka: CFJ 458 (Archie Leach)

Malenkai <[email-masked]> writes:

> Archie Leach has been chosen.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 458
>   Subject: Rules and Guidelines
> Initiator: Malenkai
>     Judge: Archie Leach (selected Sep 06, 1997, 00:02h EDT)
> Judgement:
> 
> Statement:
> 
> Adding a guideline via the method described in rule 719 does
> not change the rules.
> 
> Malenkai's Reasoning:
> 
> I do not have a strong case here, but I do think TRUE is the
> correct verdict.  I believe the confusion stems from the 
> difference between the rules and the rules document, a distinction
> that has all been lost in the era of superb web-harfing.
> 
> First of all, this is definately going to be a game custom/
> spirit of the game argument, specifically based on the proper
> rendering of the term "guideline" as used in rule 719, so
> I would like to digress and speak of the subject of establishing
> game custom for a second.
> 
> One could argue that CFCJ 143 established the game custom that
> adding a guideline to rule 719 changed the rules, as that was
> the attempted action of the Supreme Court.  That would be true if
> that happened a week or two ago without opposition to that 
> interpretation, but I publically [sorry Alfvaen, its a word]
> questioned that interpretation within a reasonable amount of
> time; indeed, this CFJ is within about 6 hours of the verdict
> being publically knowable.  This "grace period" was a big deal
> around the time of CFJ 157, and there is game custom that a 
> grace period to  challenge actions based on interpretations
> exists, read the CFJ archives.  Custom is silent on the length
> of that grace period, but it certainly exists.  If it didn't,
> we would be in a dangerous position of the possibility of
> players just going through the rules choosing questionable
> renderings for unclear wording without chance of refute.
> Clearly, the way we've been playing the game for the last 18
> months, and the way CFJs have worked, have disallowed game
> custom to be established in this way, just by being first,
> assuming the challenge came within a reasonable amount of
> time.  Note: this is in reference to *implicit* game custom;
> I believe *explicit* game custom works the exact opposite
> way (qv CFJ 168, and others where it has been applied).
> 
> Now, back to the argument.  The rules have allowed for certain
> "furniture" to be attached to them, with such furniture not
> being part of the rules itself.  The guidelines of rule 719
> are an example of this furniture.  Why do I say that?  It is
> really just because its obvious to me, and likewise, it is 
> obvious to me that the rule is not actually amended when these
> guidelines are delivered; they are put below rule 719 *for the
> convienence of the judge who has to rule on a rule 719 style 
> CFCJ* -- they are put in the rules *document*, not the rules.
> I realise this argument looks sort of lame, but bear with me.
> 
> First I have to establish unclarity in rule 719, and then must
> establish that there is a preponderance of the extant game 
> custom in favor of my position, or, in the absence of game custom,
> establish that the spirit of the game favors my position (this
> is all covered by rule 215, and this procedure has been followed
> in other game custom CFJs).
> 
> Establishing unclarity is sometimes easy, sometimes difficult.
> It is difficult here.  I think most people would agree that 
> unclarity has been establised in the case of "the organization 
> Vulcan", but is it sufficient for one initiator of a CFJ to say:
> 'that is unclear to me', and thus establish clarity?  I think that 
> is unreasonable.  However, the fact of the matter is that 
> "guideline" in rule 719 *was* clear to me, but clear in the opposite
> direction than assumed by CFCJ 143!  The Judge will have to consider
> the wording of rule 719, the rest of this argument, and any other
> public comment in order to form an opinion of whether "guideline" in
> rule 719 is unclear, or whether it clearly favors my position or the
> position of CFCJ 143.  I certainly do not think it is clear that
> the rule is amended just because it says the text is added to the
> list of guidelines below, if we take that to mean the rules document
> as opposed to the rules.
> 
> Why is it obvious that I'm right, and that game custom and spirit of
> the game favor my position?  This is getting long, so I am just going
> to start listing stuff:
> 
> The rule goes out of its way to use the term "guideline" in the first
> place.  Customarily English usage renders the term "guideline" as 
> something distinct from rules when used in the context of rules; generally
> something weaker than rules without the force of rule.
> 
> Part of the rule says: "the guideline may not conflict with the existing
> guidelines and other rules".  If the "existing guidelines" became part
> of the rules, then they would not exist as guidelines for this sentence
> to refer to them as such.  Clearly this sentence again makes the distinction
> between the rules, and the fact that those things that were once guidelines
> *now* "exist" as guidelines, not as part of the rules.  It is unreasonble
> linguistically to render that they are both guidelines *and* part of the
> rules, thus they are just guidelines seperate from the rules.
> 
> There are other notable examples of furniture that are part of the rules
> document, for convienence, but not part of the rules themselves.  Examples
> are described in rule 301 (Titles), 303 (numbers), 305 (names and revison
> history), and 307 (revision number).  What if I changed my name to
> {{Malenkai becomes a dictator}}, or created a rule with that title?  Would
> it become part of the actual rules?  I think game custom has established 
> that rules can add stuff to rules without it become part of the actual
> rules; establised that it was possible, anyway.
> 
> The judge may also want to check proposal 2010 (the original form of rule
> 2010, now 210), for a similar situation, that may or may not be applicable.
> 
> Assuming unclarity has been established, and there is no game custom
> either way, spirit of the game remains.  To me it is clearly in the spirit of
> the game that the guidelines are only tacked onto the rules document at the
> end of rule 719 for convienence, and not meant to part of the actual rule.
> 
> I figured to most it was obvious that that rule worked as I claim when it
> was adopted, as no one claimed about the ability to add arbitrary text to
> the rule, and then the meaning was lost in the player turnover.  Damn that's
> wimpy, but that is what I think really happened, but who knows :)
> 
> That is all.

	I accept the judging of CFJ 458, assuming I haven't already past
the time limits (my access is a bit restricted on weekends).

- -- 
Archie Leach <[email-masked]>
PGP Fingerprint: 
             BC AB 28 19 A6 A4 FF 5B  CA 4D B4 03 3A A7 F4 5C

------------------------------

Date: Mon, 08 Sep 1997 13:40:01 -0800
From: "Jerome Herrman" <[email-masked]>
Subject: Acka : Name change

Mime-Version: 1.0
X-Mailer: I-Gate 3.00
Content-Type: multipart/mixed; boundary="===3BDRY_=_=_=BDRY0==="
From:   [email-masked]
To:     [email-masked]
Subject:     Acka : Name change

- --===3BDRY_=_=_=BDRY0===
Content-Type: text/plain; charset="us-ascii"

Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
From: Jerome Herrman
To:  'acka'
Subject:  Acka : Name change
Date: 1997-09-08 13:35
Priority: 3
Message ID: 3F4739765D28D111B5880060976638FA
Conversation ID: Acka : Name change

- ------------------------------------------------------------------------------

I would like the registrar to change my Acka name from Techno to   
Crackfoo.  I would also like the postmaster to change my email address on   
all lists to [email-masked].

Thanks,

Techno  

- --===3BDRY_=_=_=BDRY0===--

------------------------------

Date: 08 Sep 1997 14:32:09 -0500
From: [email-masked]
Subject: Re: Acka: CFJ 458 (Archie Leach)

	Can I render two judgements?

	IOW, I'm having a problem with this whole threadedness business
(who isn't?).  The text of CFJ 458 in not clear in which thread or
threads this CFJ was submitted.

	This makes a difference because Vulcan's final act may or may not
have been completed before this CFJ was called.  A judgement must be in
accordance with the Rules at the time the CFJ was submitted (effectively
suspending gameplay), and I'm coming to the conculsion that different
verdicts are called for depending on the completion Vulcan's final act.
(Note that this only applies in threads that Vulcan exists, attempted the
action, and further in threads where GF's CFJ applies).

	What then, is the state of Rule 719 at 6 Sept 1997 at 00:02:18
(did Vulcan complete and enact its abdication at this time)?  Further, in
which threads is this CFJ submitted?

	I ask for any supporting documentation to be provided with any
answers to the above.

- -- 
Archie Leach <[email-masked]>
PGP Fingerprint: 
             BC AB 28 19 A6 A4 FF 5B  CA 4D B4 03 3A A7 F4 5C

------------------------------

Date: Mon, 8 Sep 1997 15:58:47 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 458 (Archie Leach)

On 8 Sep 1997 [email-masked] wrote:

> 
> 	Can I render two judgements?
> 
> 	IOW, I'm having a problem with this whole threadedness business
> (who isn't?).  The text of CFJ 458 in not clear in which thread or
> threads this CFJ was submitted.
> 
> 	This makes a difference because Vulcan's final act may or may not
> have been completed before this CFJ was called.  A judgement must be in
> accordance with the Rules at the time the CFJ was submitted (effectively
> suspending gameplay), and I'm coming to the conculsion that different
> verdicts are called for depending on the completion Vulcan's final act.
> (Note that this only applies in threads that Vulcan exists, attempted the
> action, and further in threads where GF's CFJ applies).

I believe this is what Malenkai would call a "sticky wicket."  One way to
handle things is to just declare that if the statement is false in any of
the threads we are playing, then the statement is not true in the broadest
sense of the word, and that you must therefor rule FALSE.  This seems less
than satisfactory.  There are some other CFJs out there which have
judgement's due before this one does that shoudl clear up Vulcan's status.
It is perfectly acceptable for you to delay releasing your verdict until
they've been resolved.  Another option would be to release several
conditional verdicts.  FALSE in the threads where Vulcan did such and
such, TRUE in the threads where Alfvaen did so and so.  If time is running
out, that is what I would recommend, but you still have some leeway right
now so I would sit on things.

Has anyone ever released conditional CFJ results before?  Has, um,
anything like this ever happened before?  I think what I have suggested
here would work but I'm relying mostly on common sense, and we all know
how much trouble that can get you into here.

> 
> 	What then, is the state of Rule 719 at 6 Sept 1997 at 00:02:18
> (did Vulcan complete and enact its abdication at this time)?  Further, in
> which threads is this CFJ submitted?
> 

Well, the state of the rule obviously depends on the thread.  I would have
to assume that, lacking any directions to the contrary, this CFJ was
distributed in all of the threads.

> 	I ask for any supporting documentation to be provided with any
> answers to the above.
> 

I don't think we're gonna get off that easy. :)

> -- 
> Archie Leach <[email-masked]>
> PGP Fingerprint: 
>              BC AB 28 19 A6 A4 FF 5B  CA 4D B4 03 3A A7 F4 5C
> 

                                  - Vynd

[email-masked]

------------------------------

Date: Mon, 8 Sep 1997 15:00:10 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 458 (Archie Leach)

Archie Leach wrote:

> 	Can I render two judgements?
> 
That is actually an excellent question.  I believe that you can
submit different judgements in different threads, provided that
you specify that that is what you are doing, an unambiguously
describe to which thread each verdict applies.  I seem to remember
this happening before, but I could be imagining it -- I definately
don't remember the numbers.

> 	IOW, I'm having a problem with this whole threadedness business
> (who isn't?).  The text of CFJ 458 in not clear in which thread or
> threads this CFJ was submitted.
> 
Game custom is that actions for which no thread or threads are
specified occur (or are attempted, at least) in all active threads.
This is very difficult to document, and indeed, if there is substantial
disagreement then it could be the topic of a CFJ of its own.  I don't
think that such disagreement will arise, but what do I know?

> 	This makes a difference because Vulcan's final act may or may
> not
> have been completed before this CFJ was called.  A judgement must be
> in
> accordance with the Rules at the time the CFJ was submitted
> (effectively
> suspending gameplay), and I'm coming to the conculsion that different
> verdicts are called for depending on the completion Vulcan's final
> act.
> (Note that this only applies in threads that Vulcan exists, attempted
> the
> action, and further in threads where GF's CFJ applies).
> 
Vulcan's "final action" was completed before CFJ 458 was distributed by
the CotC, in all threads in which Vulcan was capable of performing it
at all.  It what is not clear to me, however, is whether the effective
time of the CFJ is that at which it is submitted to the CotC, or that
at which it is distributed by him.  If the former, then the CotC may
be able to clear up the matter so that Vulcan's "final" actions do
not affect the judgement.

(The original Vulcan suggestion was made at 16:45 CDT on Friday, and
supported  by ThinMan (me) at that time.  The three other Vulcan
members all supported within 70 minutes; Vynd was the last with his
support at 17:51 CDT that day.  CFJ 457 was distributed almost four
hours later, at 21:34 that day.  All times are from the original
message headers; if you don't believe me then you'll have to check
the archives yourself.)

ThinMan

------------------------------

Date: Mon, 8 Sep 1997 15:05:25 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 458 (Archie Leach)

I wrote:

> (The original Vulcan suggestion was made at 16:45 CDT on Friday, and
> supported  by ThinMan (me) at that time.  The three other Vulcan
> members all supported within 70 minutes; Vynd was the last with his
> support at 17:51 CDT that day.  CFJ 457 was distributed almost four
> hours later, at 21:34 that day.
> 
And, for those of you who don't care a whit about when CFJ 457 was
distributed, CFJ 458 was distributed somewhat later still that night.

ThinMan

------------------------------

Date: Mon, 08 Sep 1997 16:43:51 -0400
From: Randy Hall <[email-masked]>
Subject: Acka: CFJ 454 Verdict

CFJ 454 has been judged FALSE.  Malenkai has added private Bronze
Torch reasoning at the end.  Guy Fawkes receives the Chartreuse Goose.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 454
  Subject: Game State Pate
Initiator: Guy Fawkes
    Judge: /dev/joe (selected Sep 05, 1997, 22:06h EDT)
Judgement: FALSE

Statement:

Further Ackanomic play is impossible.

Guy Fawkes Reasoning:

This is a Paradox win CFJ.  It is also a Mildly Amusing CFJ.

Human beings play Ackanomic; therefore, if ackanomic cannot be played by 
human beings, further play is impossible.  Ackanomic play consists of 
the independent variable of player actions passing through the functions 
of the current game state (which includes the Ruleset) and resulting in 
the dependent variable of the new game state.  Naturally, if the current 
game state cannot be known by human beings, then those human beings 
cannot know the effects of game actions, and the new game state is even 
less knowable than the previous one.  I hold that in such a case, 
Ackanomic play is impossible.

The current game state is not humanly knowable -- there exist many thread 
splits which the players of Ackanomic seem deeply divided on, and no 
answers seem to be easily forthcoming.  Yet players continue to indulge 
in highly complex game actions, resulting in a game state which is even 
less likely to be humanly knowable.

I ask the Judge of this CFJ, do you know what the game state is?  If yes, 
please share, I'd like to know myself.  If not, please rule this CFJ true.

/dev/joe's Reasoning:

Guy Fawkes contends that Ackanomic play cannot continue, and that the game
state is unknowable.

However, play seems to be progressing right along: several proposals have
been submitted recently and some of them have been accepted or rejected;
quite a few CFJ's have been issued, some of them having been returned
already (and I note that I'm now in the hot seat for receiving CFJ after
CFJ, which is good because I don't think Balsamic Dragon can take any
more right now).

As far as the game state not being knowable, I'll admit that the game state
is not known *right now*, but there are CFJs in the courts which will
determine it in time.

Malenkai's Bronze Torch Reasoning:

This CFJ is trivially FALSE.  Even if we accept the gist of the initiator's
argument (which we shouldn't), the initiator has not shown to my satisfaction
how this condition has come to occur at the exact time of the filing of
the CFJ (or within a reasonable grace period of it occurring), hence e has
not shown how Ackanomic play can fail to "continue" at this time.  In other
words, if the argument is true, it was true at the time of the AOJ 101,
CFJ 157, 158 business also, for example, or on January 23rd, 1996.

------------------------------

Date: Mon, 08 Sep 1997 16:46:34 -0400
From: Randy Hall <[email-masked]>
Subject: Acka: CFJ 455 Verdict

CFJ 455 has been judged TRUE.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 455
  Subject: Supplying Guidelines
Initiator: breadbox
    Judge: ThinMan (selected Sep 05, 1997, 22:12h EDT)
Judgement: TRUE

Statement:

CFCJ 143 supplied a new guideline to Rule 719 ("Zuriti'ili") at the
time of Red Barn's appeal of said CFCJ.

breadbox's Reasoning:

I quote from the fourth paragraph of Rule 719:

    When it becomes illegal to appeal a Zuriti'ili CFCJ further, any
    guideline from that CFCJ that was not overturned on appeal is
    added to the list of guidelines below.

Red Barn was the third player to appeal CFCJ 143 on the morning of
September 3rd. At that time, it became illegal to appeal CFCJ 143
further. Though the Court had yet to prepare its verdict, and though
the original guideline was destined to be replaced, at that time the
original guideline "was not overturned on appeal". Thus, when Red
Barn's appeal became publicly knowable, the guideline of the original
appeal was added to Rule 719.

ThinMan's Reasoning:

Ackanomic is sometimes a game of astounding coincidences.  Just after
I read the appeal verdict on CFCJ 143, I distributed very much the same
opinion to the Vulcan list that breadbox has supplied above.  I
declined to submit that as a CFJ at that time because Vulcan wanted to
attempt to close the Rule 719 loophole before stepping down, and we
didn't want to clue in the SC (and the rest of the Rebellion) to the
problem with their manoever, lest they do it again in a way which might
actually work.  I was all prepared to submit essentially the same CFJ
today, but find that I get to judge it instead.  How nice -- I got my
homework done before it was assigned.

I note that this decision does not in any way establish the status of
the guidelines in R719.  In particular, it does not address whether
the guidelines can be interpreted as is normal rule text, or whether
they are in some way "outside" of rule 719, or otherwise not
in force or not enforceable.

------------------------------

Date: Mon, 08 Sep 1997 18:28:24 EDT
From: [email-masked]
Subject: Acka:  Adrift

Since I can't remember where I am,  I announce that I am returning to my
official place of residence,  the Hollow Log.

Once there,  I take out my Gravitational Monopole and,  with fingers shut
and eyes crossed,  press the shiny red button.

If this works,  and my GM doesn't break,  who's next?

Voting Gnome for the holidays

------------------------------

End of ackanomic digest V2 #294
*******************************